.version.healthy_ideas /* version checker */
{
	color: #0000FE;
	background-color: #CA4484;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#pu2530
{
	width: 0.01px;
	margin-left: -24px;
}

#u2530
{
	z-index: 2;
	width: 404px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	background: #FFFFFF url("../../images/bigstock-family-child-cooking-u2530-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2532-4
{
	z-index: 3;
	width: 277px;
	min-height: 119px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	color: #67C424;
	line-height: 48px;
	font-size: 54px;
	letter-spacing: -2px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 60px;
}

#u2535
{
	z-index: 25;
	width: 278px;
	height: 267px;
	-pie-box-shadow: 0px 0px 5px #B2B2B2;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	border-width: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 60px;
	background: #FFFFFF url("../../images/bigstock-large-super-food-selection-in-49013870.jpg") no-repeat center center;
	background-size: cover;
}

#u2755
{
	z-index: 27;
	width: 249px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#u2755_img
{
	padding-left: 1px;
	padding-right: 13px;
	padding-bottom: 10px;
}

#u2757
{
	z-index: 29;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 333px;
}

#u2758
{
	z-index: 30;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 333px;
}

#u2759
{
	z-index: 31;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 333px;
}

#accordionu2760wrapper
{
	min-height: 337px;
	z-index: 32;
	margin-right: -10000px;
	left: 24px;
}

#u2761
{
	z-index: 33;
}

#u2803-3
{
	z-index: 34;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2803-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u2762
{
	z-index: 37;
	padding: 10px 22px 1px 17px;
}

#menuu2764
{
	z-index: 38;
	width: 340px;
	margin-left: 1px;
}

#u2786
{
	width: 340px;
}

#u2787
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2787:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2788-4
{
	width: 340px;
	min-height: 19px;
}

#u2787:hover #u2788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2782
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2787.MuseMenuActive,#u2782:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2785-4
{
	width: 340px;
	min-height: 19px;
}

#u2787.MuseMenuActive #u2788-4,#u2782:hover #u2785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2766
{
	width: 120px;
	left: 340px;
}

#u2769
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 11px;
}

#u2769:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2771-4
{
	width: 110px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2769:hover #u2771-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2767,#u2768,#u2775
{
	width: 120px;
}

#u2776
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 11px;
}

#u2769.MuseMenuActive,#u2776:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2776.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2779-4
{
	width: 110px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2769.MuseMenuActive #u2771-4,#u2776:hover #u2779-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2776.MuseMenuActive #u2779-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2765,#u2793
{
	width: 340px;
	margin-top: 2px;
}

#u2796
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2782.MuseMenuActive,#u2796:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2796.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2799-4
{
	width: 340px;
	min-height: 19px;
}

#u2782.MuseMenuActive #u2785-4,#u2796:hover #u2799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2796.MuseMenuActive #u2799-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2800-4
{
	z-index: 71;
	width: 341px;
	min-height: 35px;
	margin-top: 7px;
}

#u2800-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 341px;
	margin: 7px 0px 0px;
}

#u2800-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 341px;
	margin: 7px 0px 0px;
}

#u2763-4
{
	z-index: 75;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2763-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2801-4
{
	z-index: 79;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2763-4.MuseLinkActive,#u2801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2802-4
{
	z-index: 83;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2801-4.MuseLinkActive,#u2802-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2802-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#accordionu2760,#accordionu2760-bw
{
	z-index: 32;
}

#u2533-8
{
	z-index: 7;
	width: 308px;
	min-height: 223px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 28px;
	position: relative;
}

#u2536
{
	z-index: 26;
	width: 278px;
	height: 267px;
	-pie-box-shadow: 0px 0px 5px #B2B2B2;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	border-width: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	margin-left: 36px;
	margin-top: 38px;
	position: relative;
	background: #FFFFFF url("../../images/bigstock-fresh-breakfast-of-granola-yo-82448654.jpg") no-repeat center center;
	background-size: cover;
}

#u2534-10
{
	z-index: 15;
	width: 308px;
	min-height: 223px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 30px;
	position: relative;
}

#u2533-2,#u2534-2
{
	color: #E63D03;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

